Class SymChar
(Defined in: jpgraph_ttf.inc.php : 544)

SymChar
Get()

Class usage and Overview

Class Methods

SymChar ::
Get($aSymb, $aCapital)
//=============================================================================// CLASS SymChar// Description: Code values for some commonly used characters that// normally isn't available directly on the keyboard, for example//

Argument | Default | Description
--- | --- | ---
$aSymb |  | No description available
$aCapital | FALSE | No description available

Description:
No description available.